Subject: Ticket Assigned - Order #8380855738
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 May 2020 13:54:27 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #8380855738 Hi,

I would like to return/exchange Juniors Printed T-shirt with Round Neck and Short Sleeves to 6/7 years because it doesn’t fit right.

I would like to return the Sustainable Slim Fit Printed T-shirt with Crew Neck and Short Sleeves since the color is NOT the same as the picture when I ordered it.

When I tried to do it online at the pickup address it will let me select Hawally and then the sub-city for Salmiya the drop-down menu is blank so I can’t continue!?

Thank You
90025711

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/952479